*{
    margin: 0%;
    padding: 0%;
}

.header{
    width: 100%;
    height: 100vh;
    background-image:  url(bg\ front\ 2.0\ \(1\).png);
    background-position: center;
    background-size: cover;
    position: relative;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width: 150px;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.nav-links ul li::after{
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    margin: auto;
    transition: 0.5%;
}

.nav-links ul li:hover::after{
    width: 100%;
}

.sub-header{
    height: 100vh;
    width: 100%;
    background-image: url(bg\ front\ 2.0\ \(1\).png);
    background-position: center;
    background-size: cover;
    color: #fff;
}

.sub-header h1{
    text-align: center;
    margin-top: 50px;
    font-size: 85px;
    color: #ffffff;
    margin-right: 15px;
}

.text-box{
    width: 90%;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1{
    font-size: 62px;
}

.text-box p{
    margin: 10px 0 40px;
    font-size: 32px;
    color: #ffffff;
    font-weight: 900;
    font-style: italic;
}

.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #000000;
    border: 2px solid #ffffff;
    padding: 12px 34px 10px;
    font-size: 15px;
    font-weight: 600;
    background: transparent;
    position: relative;
    cursor: pointer;
    transition: 0.5s;
}

.hero-btn:hover{
    background-color: #ffffff;
}

_____tropical cyclone______

.definition{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

h1{
    font-size: 62px;
    font-weight: 600;
    text-align: center;
    margin-top: 5%;
}

.definition p{
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    font-style: italic;
    text-align: center;
}

.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
    margin-left: 5%;
    margin-right: 5%;
}

.type-col{
    flex-basis: 31%;
    background: #bee1f5;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

.type-col:hover{
    box-shadow: 0 0 20px 0px #0f9aeb;
}

.typhoondef1 h3{
    text-align: center;
    margin-top: 20px;
    font-size: 27px;
    color: #ffffff;
    margin-left: 20%;
    margin-right: 20%;
    font-style: italic;
}
.typhoondef2 p{
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
    color: #ffffff;
}

.signs{
    width: 100%;
    margin: 0px;
    text-align: justify;
    padding-top: 100px;
    color: #000000;
    background-image: url(last.jpg);
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
}

.signsh1 h1{
    text-align: center;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    color: #000000;
}

.signsh2{
    text-align: justify;
    width: 86%;
    margin-left: 7%;
    margin-right: 7%;
    font-size: 20px;
    font-weight: lighter;
    color: #000000;
    margin-top: 30px;
}

.signs p{
    font-size: 20px;
    text-align: left;
    margin-left: 5%;
    margin-right: 5%;
}

.signscontent{
    margin-top: 3%;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

.signscontent h2{
    text-align: center;
    font-style: oblique;
    font-size: 30px;
    font-style: italic;
}

.signscontent h3{
    font-size: 35px;
    text-align: center;
}

.signscontent p{
    text-align: justify;
    font-size: 25px;
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
}

.signscontent ul{
    margin-left: 15%;
    margin-right: 15%;
    font-size: 30px;
    text-align: justify;
}

.othernames{
    width: 100%;
    text-align: center;
    padding-top: 100px;
    background-color: #b7dff7;
}
.othernames h2{
    font-size: 30px;
}

.othernames p{
    color: #000000;
    font-size: 22px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    font-style: italic;
}

.othernames h3{
    font-size: 28px;
}

.othercol{
    flex-basis: 31%;
    background: #3f7594;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

.tools{
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    background-image: url(typhoon.jpg);
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
}

.tools h1{
    font-size: 60px;
    text-align: center;
    margin-top: 50px;
}

.toolrow{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    margin-left: 10%;
    margin-right: 10%;
}

.toolcol{
    flex-basis: 60%;
    background: #ffffff;
    border-radius: 0%;
    padding: 20px 12px;
    transition: 0.5s;
    border: 2px solid #000000;
    box-sizing: content-box;
}

.toolcol h3{
    font-size: 30px;
    text-align: center;
    margin-top: 30px;
}

.toolcol p{
    font-size: 25px;
    text-align: justify;
    margin-top: 35px;
    font-weight: normal;
}

.bda{
    width: 100%;
    margin-top: 0;
    text-align: center;
    padding-top: 100px;
    background-color: #0f9aeb;
    color: #000000;
}

.bda h1{
    font-size: 62px;
    font-weight: 600;
    color: #000000;
    margin-top: 40px;
}

.bda h2{
    color: #000000;
    font-size: 40px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    font-style: italic;
}

.bdarow{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.bdacol{
    flex-basis: 30%;
    background: #bee1f5;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
    margin-left: 5%;
    margin-right: 5%;
    color: #000000;
}

.bdacol h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
    font-size: 30px;
    color: #000000;
}

.bdacol p {
    text-align: justify;
    font-style: normal;
    font-size: 20px;
    color: #000000;
}

.bdarowel{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.bdacolel{
    flex-basis: 45%;
    background: #bee1f5;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
    margin-left: 5%;
    margin-right: 5%;
    color: #000000;
}

.bdacolel h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
    font-size: 30px;
    color: #000000;
}

.bdacolel p {
    text-align: justify;
    font-style: normal;
    font-size: 20px;
    color: #000000;
}

.bdacol:hover{
    box-shadow: 0 0 20px 0px #0f9aeb;
}

thunderstorm


.thunderstorm{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.thunderstorm h1{
    font-size: 62px;
    font-weight: 600;
}

.thunderstorm h3{
    text-align: center;
    margin-top: 20px;
    font-size: 27px;
    color: #ffffff;
    margin-left: 20%;
    margin-right: 20%;
    font-style: italic;
}

.signscontentstorm p{
    text-align: justify;
    font-size: 30px;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    margin-top: 50px;
    margin-bottom: 50px;
}

.flood{
    background-color: #b7dff7;
}

.flood h1{
    font-size: 62px;
    text-align: center;
    margin-top: 1%;
}

.flood h3{
    font-size: 25px;
    text-align: center;
    margin-left: 20%;
    margin-right: 15%;
}

.flood p{
    text-align: center;
    font-size: 30px;
    font-style: italic;
    margin-top: 5px;
}

.flood ul{
    text-align: justify;
    font-size: 25px;
    margin-top: 20px;
    margin-left: 20%;
    margin-right: 20%;
}

.fflood {
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 5%;
}

.fflood h2{
    font-size: 50px;
    text-align: center;
}

.fflood h3{
    font-size: 30px;
    text-align: center;
}

.fothernames{
    width: 100%;
    text-align: center;
    padding-top: 100px;
    background-color: #b7dff7;
}

.fothernames h2{
    font-size: 40px;
}

.storm{
    margin-top: 12%;
    text-align: center;
}

.stormcolor {
    text-align: center;
    margin-top: 10px;
}

.toolss h1{
    text-align: center;
    font-size: 70px;
}